### Hierarchy

- Particle
  - PDParticle

## Index

### Constructors

- constructor

### Properties

- alpha
- color
- currentTime
- rotation
- scale
- totalTime
- x
- y

## Constructors

### constructor

- new Particle(): Particle

- - Defined in lib/starling/extensions/Particle.d.ts:11

  #### Returns Particle

## Properties

### alpha

alpha: number

- Defined in lib/starling/extensions/Particle.d.ts:4

### color

color: number

- Defined in lib/starling/extensions/Particle.d.ts:5

### currentTime

currentTime: number

- Defined in lib/starling/extensions/Particle.d.ts:6

### rotation

rotation: number

- Defined in lib/starling/extensions/Particle.d.ts:7

### scale

scale: number

- Defined in lib/starling/extensions/Particle.d.ts:8

### totalTime

totalTime: number

- Defined in lib/starling/extensions/Particle.d.ts:9

### x

x: number

- Defined in lib/starling/extensions/Particle.d.ts:10

### y

y: number

- Defined in lib/starling/extensions/Particle.d.ts:11

Generated using TypeDoc